@charset "utf-8";
body  {
	/*background: #;*/
	margin: 5;  
	padding: 3;
	/*text-align: center;  */
	color: #000000;
}
.thrColLiqHdr #container { 
	/*font: 80% Verdana, Arial, Helvetica, sans-serif;*/
	width: 95%;   
	background: #FFFFFF;
	margin: 0 auto;  
	border: 0px solid #000000;
	text-align: left;  
} 

.thrColLiqHdr #container h1, h2 { 
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-bottom: -5px;
	}
	
.thrColLiqHdr #container p { 
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: 21px;
}


.thrColLiqHdr #container .notes {
font-size: 15px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

.thrColLiqHdr #container .byline {
font-size: 15px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align: center;
margin-top: 5px;
}

.thrColLiqHdr #container .legend {
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align: center;
color: #0033cc;
}

.thrColLiqHdr #container .legende {
font-size: 11px;
font-family: Verdana, Arial, Helvetica, sans-serif;
text-align: center;
color: #0033cc;
font-weight: bold;
font-variant: small-caps;
}
	
.thrColLiqHdr #container h3, h4 { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	}
.thrColLiqHdr #header { 
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	/*background: #DDDDDD; */
	padding: 0 10px; 
	text-align: center;
} 
.thrColLiqHdr #header h1 {
	margin: 0;  
	padding: 10px 0;  
}

.thrColLiqHdr #sidebar1 {
	float: left;  
	width: 22%;
	/*background: #ffcc00;*/
	padding: 15px 0;  
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.thrColLiqHdr #sidebar2 {
	float: right;  
	width: 23%;  
	/*background: #EBEBEB;*/ 
	text-align: center;
	padding: 15px 0;  
}
.thrColLiqHdr #sidebar1 p, .thrColLiqHdr #sidebar1 h3, .thrColLiqHdr #sidebar2 p, .thrColLiqHdr #sidebar2 h3 {
	margin-left: 10px; 
	margin-right: 10px;
}

.thrColLiqHdr #mainContent { 
	margin: 0 24% 0 23.5%; 
}

.thrColLiqHdr #footer { 
	padding: 0 10px;  
	font-size: px;
	/*background:#DDDDDD;*/
	text-align: center;
} 
.thrColLiqHdr #footer p {
	font-family: Verdana, Helvetic, Arial, sans-serif;
	font-size: 13px;
	margin: 0;  
	padding: 10px 0;  
}

.thrColLiqHdr #footer p .notes {
font-size: 16px;
font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* Miscellaneous classes for reuse */
.fltrt { 
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}